com.example.infiniteLoop.parkingo.login Class Reference

## Public Member Functions

void | setPass (String pass)
| Sets the password of the login. More...
void | setUname (String uname)
| Sets the password of the login. More...
String | getPass ()
| rturns the password of the login More...
String | getUname ()
| returns the username of the login More...

## Member Function Documentation

## getPass()

String com.example.infiniteLoop.parkingo.login.getPass | ( |  | ) |

inline

rturns the password of the login

Returns
  string

## getUname()

String com.example.infiniteLoop.parkingo.login.getUname | ( |  | ) |

inline

returns the username of the login

Returns
  string

## setPass()

void com.example.infiniteLoop.parkingo.login.setPass | ( | String | pass | ) |

inline

Sets the password of the login.

Parameters

  pass | - a string argument

Returns
  void

## setUname()

void com.example.infiniteLoop.parkingo.login.setUname | ( | String | uname | ) |

inline

Sets the password of the login.

Parameters

  name | - a string argument

Returns
  void

The documentation for this class was generated from the following file:

- /home/bhavesh/Desktop/cs699/parkingo/parkingo/source/app/src/main/java/com/example/infiniteLoop/parkingo/login.java